Kate XML plugin 0.9, 2002-07-20, Daniel Naber <daniel.naber@t-online.de>

This plugin gives hints about what's allowed at a certain position in
an XML file, according to the file's DTD. It will list possible
elements, attributes, attribute values or named entities, depending
on the cursor position. It's also possible to close the nearest
not-yet-closed element (this function's scope is limited to some
hundred characters).

-> See the user documentation available in Kate's Help menu

CHANGES

0.8.1 -> 0.9:
-re-show the completion popup when it disappeared after a typo but
 backspace was pressed
-knows about empty elements
-other small fixes

0.8 -> 0.8.1:
-Every open document can now have its own meta DTD. More than
one view per document is still not supported correctly.

0.7 -> 0.8:
-Now uses the completion interface. Trigger completion with <, ", & or Space,
depending on your cursor's position

0.6.1 -> 0.7:
-Ported to KDE3.0, makes some things faster

0.6 -> 0.6.1:
-Show if PCDATA is allowed inside an element
-If the element is unknown, say so (vs. the element has no sub-elements etc)

0.5 -> 0.6:
-Comes with its own Makefile etc, i.e. doesn't need CVS stuff anymore
 (thanks to Olaf Hartig)
-Don't display some allowed elements twice
-Network transparent loading of meta DTDs
-New versions of the XHTML meta DTDs (second edition of XHTML 1.0)
-Attribute values CDATA, ID etc. not taken literally anymore
-Selected attribute values replace old values
-Support for single quote as attribute value delimiter  
